* { 
  font-family: Arial, Helvetica, sans-serif; 
  box-sizing:border-box;
}

html, body { 
  margin:0; 
  padding:0; 
  height:100%; 
  min-height:100%; 
}

/* Layout */
.grid {
	position: relative;
  width: 100vw;
  height: 100vh;
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.grid .column {
	position: relative;
	overflow: hidden;
  width: 50%;
	text-align: center;
	cursor: pointer;
}


.grid .column img {
	position: relative;
	display: block;
  height: 100%;
  object-fit: cover;
	width: 100%;
	opacity: 0.8;
}
.grid .column .content {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
	padding: 2em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.content h3 {
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: -0.5px;
  line-height: 2rem;
  color: #494949;
}

.grid .column .content::before,
.grid .column .content::after {
	pointer-events: none;
}

.grid .column h2 {
	word-spacing: -0.15rem;
	font-weight: 300;
}

.grid .column h2 span {
  display: block;
	font-weight: 800;
  font-size: 2.8rem;
}

.grid .column h2,
.grid .column p {
	margin: 0;
}

.grid .column p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

#logo{
  text-align: center;
  width: 100%;
  position: absolute;
  top: 10%;
  -webkit-transform: translateY(-10%);
  -ms-transform: translateY(-10%);
  transform: translateY(-10%);
}
#logo img{
  max-width: 100px;
  height: auto;
  padding-left: 10px;
}
a{
  text-decoration: none;
  color:rgb(208, 57, 47);
  display: block;
}
#west{
  /* background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/927610/ISSlRnm.png) no-repeat top center; */
  background-size: cover;
}
#east{
  background: url(../im/STEP2.jpg) no-repeat center top;
  background-size: cover;
  background-color: white;
}
#west .content{
  background: white;
}
#east .content{
  background: rgba(0, 0, 0, 0);
  
}

@media only screen and (max-width: 600px) {
  #east {
    display:none;
  }
  .grid .column {
    width: 100%;
  }
}


